=== debian/changelog ===
ros-indigo-abb-irb6640-support (1.2.1-0trusty) trusty; urgency=high

  * Create a copy of abb_irb6600_support and rename to abb_irb6640_support
  * Contributors: Levi Armstrong

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 27 Mar 2017 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.2.0-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 06 Jun 2015 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.9-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 07 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.8-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 06 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.7-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Wed, 01 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.6-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 17 Mar 2015 19:18:00 -0000

ros-indigo-abb-irb6640-support (1.1.5-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 17 Mar 2015 13:29:00 -0000

ros-indigo-abb-irb6640-support (1.1.4-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 14 Dec 2014 06:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.3-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 05 Sep 2014 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.2-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 07 Jun 2014 05:00:00 -0000

ros-indigo-abb-irb6640-support (1.1.1-0trusty) trusty; urgency=high



 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 27 May 2014 05:00:00 -0000
